uuid: c64eadde-8798-4d6a-a1a9-51fbe4c4c090
langcode: fr
status: true
dependencies:
  module:
    - ctools
    - node
    - search
  theme:
    - olivero
_core:
  default_config_hash: kF9mVmsseaqxC_a3r0oTNT2MOdiEdr9-6lMUfIa18eI
id: olivero_search_form_wide
theme: olivero
region: secondary_menu
weight: -7
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form (wide)'
  provider: search
  label_display: '0'
  page_id: ''
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      actualites: actualites
      page: page
      personne: personne
      projet: projet
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
  node_type:
    id: node_type
    bundles:
      actualites: actualites
      page: page
      personne: personne
      projet: projet
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
